#site-title a{
  float: left;
  color: #F0F1F3;
  font-family: 'Arial';
}

.node h2.title{
  font-size: 35px;
  text-align: center;
  font-family: 'Arial';
}

.app-cell img {
    display: block;
    padding: 2px;
}
.app-offer {
    height: 50px;
    background-repeat: no-repeat;
    width: auto;
}

.app-container {
    margin: 0 auto;
    max-width: 480px;
    padding: 0 5rem;
}

.app-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
    align-items: left;
    padding: 2px;
}



body, p, ul, li, h1, h2, h3 {
  color : white;
}
table {
   background-color : black;
}




blockquote p {
    color: black;
}


